## darcs-monitor 0.4.0

=== debian/changelog ===
darcs-monitor (0.4.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Added watch file

  [ Marco Túlio Gontijo e Silva ]
  * New upstream version.
  * control: Bump Standards-Version to 3.9.0.  No changes needed.
  * Improve debian/install.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 08 Sep 2010 17:45:10 -0300
