=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , libghc6-mtl-dev
   , libghc6-haxml-dev (<< 1.14) | libghc6-haxml-dev (>> 1:1)
   , libghc6-haxml-dev (<< 1:1.14)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://wiki.darcs.net/RelatedSoftware/DarcsMonitor
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs-monitor
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs-monitor
