=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,8 @@
 include /usr/share/cdbs/1/class/hlibrary.mk
 
 build/$(CABAL_PACKAGE) :: build-ghc6-stamp
+
+debian/install: debian/install.in
+	sed -e "s#@CABAL_VERSION@#$(CABAL_VERSION)#g" < $^ > $@
+
+install/$(CABAL_PACKAGE):: debian/install
