## darcs-monitor 0.4.2

=== debian/changelog ===
darcs-monitor (0.4.2-4) unstable; urgency=low

  * /usr/share/darcs-monitor-0.4.2 -> /usr/share/darcs-monitor
  * Bump version of Build-Depends: on haskell-devscripts

 -- Louis Bettens <louis@bettens.info>  Mon, 29 Jul 2013 18:09:27 +0200

darcs-monitor (0.4.2-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:43 +0200

darcs-monitor (0.4.2-2) unstable; urgency=low

  * Add patches to compile with newer base and current HaXml (Closes: #629784)
  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 May 2013 16:00:03 +0200

darcs-monitor (0.4.2-1) experimental; urgency=low

  * New upstream version.
  * control: Standards-Version: Bump to 3.9.2, no changes needed.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 13 Jun 2011 11:28:02 -0300

darcs-monitor (0.4.1-1) experimental; urgency=low

  * Use ghc instead of ghc6
  * New upstream version.
  * Bump Standards-Version to 3.9.2.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 13 Apr 2011 18:10:03 -0300
