=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: darcs-monitor
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+         , Louis Bettens <louis@bettens.info>
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , libghc6-mtl-dev
-  , libghc6-haxml-dev (<< 1.14) | libghc6-haxml-dev (>> 1:1)
-  , libghc6-haxml-dev (<< 1:1.14)
-Standards-Version: 3.9.0
+  , haskell-devscripts (>= 0.8.19)
+  , ghc
+  , libghc-mtl-dev
+  , libghc-haxml-dev (>= 1:1.22)
+  , libghc-haxml-dev (<< 1:1.24)
+Standards-Version: 3.9.4
 Homepage: http://wiki.darcs.net/RelatedSoftware/DarcsMonitor
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs-monitor
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs-monitor
